## 开发环境
NODE_ENV='development'

# 应用端口
VITE_APP_PORT = 3009

# 代理前缀
VITE_APP_BASE_API = '/dev-api'
VITE_MEDIA_PREFIX = '/jgfile'

# 上传文件接口地址
VITE_APP_UPLOAD_URL = 'http://192.168.101.4:9000'

# 开发接口地址
 VITE_APP_API_URL = 'http://192.168.101.4:7105'


# 是否启用 Mock 服务
VITE_MOCK_DEV_SERVER = false

VITE_DDS_DASHBOARD_URL = 'http://192.168.102.56/iotDataBoard'